.tiny	{font-size: 60%}
.white	{color: white}
.back_orange {background-color: #cc8866}
.border {
	border-width:	2px;
	border-color:	#c0c0d0;
	border-style:	solid;
}
.border_orange {
	background-color: #fffdee;
	border-width:	2px;
	border-color:	#ffcc44;
	border-style:	solid;
}
.border_green {
	background-color: #eefffa;
	color:			#4a4;
	border-width:	2px;
	border-color:	#66cc88;
	border-style:	solid;
}
.border_cyan {
	background-color: #f8f8ff;
	border-width:	2px;
	border-color:	#aaccff;
	border-style:	solid;
}
.border_blue {
	background-color: #f4f4ff;
	border-width:	2px;
	border-color:	#6688cc;
	border-style:	solid;
}
.border_red {
	background-color: #fff6f6;
	/*color:			#ff8888;*/
	border-width:	2px;
	border-color:	#ee6666;
	border-style:	solid;
}

BODY {
	background-image:	url(img/back.png);
	background-color:	#ffffff;
	color:				#303030;
	font-family: 		"Tahoma", sans-serif;

	scrollbar-arrow-color:		#308030;
}

A:link {
	color:				#4444ff;
	text-decoration:	none;
	font-weight:		bold;
}
A:visited {
	color:				#448844;
	text-decoration:	none;
	font-weight:		bold;
}
A:hover {
	text-decoration:	underline;
}
A:active {
	background-color:	white;
	color:				red;
	text-decoration:	underline;
}

IMG {border-width:	0px}
IMG.border {
	border-style:	outset;
	border-color:	white;
	border-width:	2px;
}

H1 {
	background-color:	#308030;
	color:				white;
	padding-left: 		2mm;
	margin-bottom:		0px;

	border-width:		1px 1px 1px 40px;
	border-color:		#80e080;
	border-style:		solid;
}
H2 {
	background-color:	#303080;
	color:				white;
	padding-left: 		2mm;

	border-width:		1px 1px 1px 30px;
	border-color:		#8080e0;
	border-style:		solid;
}

TABLE {
	border-width:		2px;
	border-color:		#b0e0a0;
	border-style:		solid;
}
TABLE.important {
	border-width:		4px;
	border-color:		#f0a050;
	border-style:		solid;
}
TABLE.noborder {border-width: 0px;}

TH {
	/*color:				#8080e0;*/
	border-width:		0px;
}
TD {
	padding:	0mm 2mm 0mm 2mm;
}

DT {
	font-weight: bold;
	background-color: #ddeeff;
	padding-top: 2px;
	padding-left: 6mm;
}
KBD {font-size: 100%;}

PRE {
	color: #444422;
	padding: 2mm;
	background-color: ivory;
	font-size: 110%;
	border-style: outset;
	border-color: ivory;
}
